Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009100 [DCSS] Bug Report minor have not tried 2014-10-29 02:29 2014-10-29 03:54
Reporter RBrandon View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009100: ZIN LETS YOU BUTCHER XTAHUA
Description THIS IS PROBABLY BECAUSE OF THE CHANGE IN THE TREATMENT OF "PROTECTED" CORPSES BY GODS. THE PLAYER CAN BUTCHER THE CORPSE BUT GETS PENANCE WITH NO PROMPT.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027600)
PleasingFungus (administrator)
2014-10-29 02:45

Should be fixed in 5811f8f, thanks!

- Issue History
Date Modified Username Field Change
2014-10-29 02:29 RBrandon New Issue
2014-10-29 02:45 PleasingFungus Note Added: 0027600
2014-10-29 02:45 PleasingFungus Status new => resolved
2014-10-29 02:45 PleasingFungus Fixed in Branch => 0.16 development branch
2014-10-29 02:45 PleasingFungus Resolution open => done
2014-10-29 02:45 PleasingFungus Assigned To => PleasingFungus
2014-10-29 03:54 RBrandon Status resolved => closed
2015-02-20 06:09 qaadirbaloch Issue Monitored: qaadirbaloch
2015-03-13 06:22 mclarenffive Issue Monitored: mclarenffive
2015-03-13 06:22 mclarenffive Issue End Monitor: mclarenffive
2015-03-28 10:20 xfilesera Issue Monitored: xfilesera


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker